﻿/* General Form styles */
.genericForm {
	width: 680;
	padding: 10px;
}
.formItem{
   margin-bottom: 5px;
   display: block;
}
.itemLabel {
    width: 150px;
    display:inline-block;
    margin-right:5px;
    font-family: verdana,arial,helvetica,"sans-serif";
}
.itemEntry{
    display:inline-block;
    vertical-align:top;  
}
.itemEntry input{
   width: 400px;
} 
.itemEntryShort{
    display:inline-block;
    vertical-align:top;
}
.itemEntryShort input{
   width: 200px;
} 
.itemEntryPostcode{
    display:inline-block;
    vertical-align:top;
}
.itemEntryPostcode input{
   width: 75px;
} 
.itemError {
    display: block;
    vertical-align:top;
    color: #B40A00;
    margin-left:158px;
}
.mandatory{
    font-weight:bold;
}    
.applicationError{
    color: #B40A00;
}
label{
    font-family: verdana,arial,helvetica,"sans-serif";
}
.submitbutton{
	margin-left: 158px;
	margin-top: 5px;
	width: 120px;
}    
.resetbutton{
	margin-top: 5px;
	width: 120px;
	padding-left: 5px;
}    
#divErrorMessage{
    color: #B40A00;
}
#bcrumbWrapper #MasterContent_printLink {
    visibility:hidden
}
#readspeaker_button1 {
    visibility:hidden
}
#bcrumbWrapper #MasterContent_printLink{
    visibility:hidden
}
/* End General Form Styles */


/* Contacts & Feedback Form Styles */
#feedbackForm #MasterContent_pageContent_radioButtons label{
	width: 200px;
	font-weight:normal;
	float:inherit;
}
#feedbackForm #MasterContent_pageContent_radioButtons input{
    width:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom: 0px;
	float:left;
}
#feedbackForm #MasterContent_pageContent_instructions p{
	margin-left:150px;
	width: 550px;
	margin-bottom: 5px;
}
fieldset {
    border: 0;
}

/* End Feedback Form Styles */

/* Glossary Form Styles */
.alphabetBar p{
    margin-top:30px;
    margin-bottom:10px;
}
#contentWrapper .alphabetBar a{
    text-decoration:none;
    font-size:1.25em;
    padding: 0px 5px 0px 0px;
    color:#266D9C;
}
/* End Glossary Form Styles */

/* Online Index Form Styles */
#frmOnlineIndex #MasterContent_pageContent_radioButtons label{
	float:inherit;
	padding-right:20px;	
}
#frmOnlineIndex #MasterContent_pageContent_radioButtons input{
    width:15px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom: 10px;
	float:right;
}
#frmOnlineIndex .itemEntry input{
   width: 200px;
} 
.itemLabelShort {
    width: 10px;
    display:inline-block;
    margin-right:5px;
    font-family: verdana,arial,helvetica,"sans-serif";
}
.itemEntryYear{
    display:inline-block;
    vertical-align:top;
}
.itemEntryYear input{
   width: 40px;
} 
.listItemOne{
    background-color: #e6e4d5; 
    font-size: 0.75em;
    text-align:left;
    vertical-align:top;
}
.listItemTwo		{
    background-color: #FFFFFF; 
    font-size: 0.75em;
    text-align:left;
    vertical-align:top;
}
.listHeader th{
    font-size: 0.75em;
    background-color: #CCCCCC;
    text-align:left;
    vertical-align:top;
    padding-right:5px;    
}
.listLink {
    font-size: 0.75em; 
}
.aspNetDisabled {
    color:#808080;
    text-decoration: none;
}
#contentWrapper .aspNetDisabled{
    text-decoration: none;
}
#contentWrapper .aspNetDisabled:hover{
    color:#808080;
    background-color:inherit;
}
#contentWrapper .aspNetDisabled:focus{
    color:#808080;
    background-color:inherit;
}
/* End Online Index Form Styles */

/* Victim Services Form Styles */
.itemsWrapper {
    width: 680px;
    margin-top: 0px auto;
    padding: 5px;
}
.itemRow {
    margin-top: 0px;
    overflow:hidden;
    padding-bottom:10px;
}
.itemTitle {
    width: 180px;
    font-weight:bold;
    display:block;
    float:left;
    padding-right:10px;
}
.itemText {
    width: 480px;
    float:left;
}
/* End Victim Services Form Styles */

/* Suspended License search Form Styles */
.itemNumber {
    width: 20px;
    display:inline-block;
    margin-right:2px;
    font-family: verdana,arial,helvetica,"sans-serif";
}
.listFooter 
{
    font-size: 0.05em;
    padding: 0px 0px 0px 0x;
    margin:  0px 0px 0px 0x;
}
/* End Suspended License search Form Styles */
